/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 6 janv. 2014, 15:34:14
    Author     : UNDRR
*/
* {
    margin: 0;
}

html, body {
	height: 100%;
    min-height: 740px;
	font-family: "Roboto", 'DIN Next LT Pro';
}

header {
    position: relative;
}

.main-content {
    width:90%;
    margin: 0 auto;
}

.wrapper {
    position: relative;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    min-height: 100%;
    height: auto;
    width: 100%;
     /* Negative indent footer by its height */
    margin: 0 auto -420px;
    /* Pad bottom by footer height */
    padding: 0 0 -400px;
    overflow: hidden;

}

.footer {
    height: 410px;
    width: 100%;
    margin: 0 auto;
	position:relative;
}

.sponsors img {
    max-width: 160px;
    min-width: 101px;
    margin: 0 15px 10px 0;
}


/* ================ CONTENT BLOCKS ================ */
.block-content {
    width: 100%;
    margin: 0 auto;
	margin-top: -20px;

	/*min-height: 305px;
	max-height: 305px;
	overflow: auto;
	/*overflow-y: hidden;*/
	/*border: 1px solid #999999;*/
}

.text-block {
    /*width: 31%;*/
    /* background and borders*/
      color: #fff;
	border-top-style:solid;
	border-top-width:2px;
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.55);
    padding: 10px ;
/*	min-height: 354px;
	max-height: 354px;*/
	
	margin:20px 10px 35px 0;
	-webkit-box-shadow: inset 0px -27px 29px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px -27px 29px 0px rgba(0,0,0,0.75);
	box-shadow: inset 0px -27px 29px 0px rgba(0,0,0,0.75);
	}
	
	
.text-block {
	scrollbar-base-color: #111;
	scrollbar-base-color: rgba(0,0,0,.7);
	scrollbar-3dlight-color: #000;
	scrollbar-highlight-color: #111;
	scrollbar-track-color: #222;
	scrollbar-arrow-color: #000;
	scrollbar-shadow-color: #000;
	scrollbar-dark-shadow-color: #000;
}	

.text-block .block-body {
	min-height: 280px;
	max-height: 280px;
	margin:10px;
	 word-break: normal;
	overflow-x: hidden;
	}
	
	::-webkit-scrollbar{
	  width:8px;
	} 

	::-webkit-scrollbar-thumb{
	background-color:rgba(200,200,200,.3);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}

.text-block .block-body p {
	font-size:13px;
	line-height:19px;
	margin-right:5px;
}

.text-block.about {
	border-top-color:#e16d2f;
}
.text-block.info {
	border-top-color:#800b53;
}

.text-block.docs {
	border-top-color:#2d61b1;
}
.text-block.updates {
	border-top-color:#92af4d;
}

.text-block h2 {
    font-size: 19px;
    margin:20px 10px 10px 10px;
	min-height:44px;
    font-weight: bold;
	border-bottom:1px solid #5a5a5a;
}
.text-block li {
	padding-left:20px;
	margin-bottom:16px;
	font-size:15px;
	line-height:19px;
}

.col-md-4.center {
    margin: 0 3.33333%;
}

.content-sub-title {
    font-weight: bold;
    font-size: 0.9em;
    text-align: center;
    display: inline-block;
    width: 100%;
}

/* ========= TITLE BLOCKS ========= */

.title-bloc {
    width: 100%;
}

.title-block h1 {
    font-size: 1.7em;
}

.title {
    display: block;
    margin: 10px;
    min-width: 80%;
    color: #fff;
    /*text-shadow: 2px 2px 2px #CCC;*/
    text-align: left;
    font-size: 1.5em;
	font-weight: normal;
}

.title h1 {
	font-size:32px;
	line-height:34px;
	text-transform:uppercase;
	max-width:760px;
	font-weight: normal;
}
.title p {
	text-transform:uppercase;
	font-size:20px;
}

.rtl {
    direction:RTL;
    unicode-bidi:embed;
}

.title .rtl {
    text-align: right;
    direction:RTL;
    unicode-bidi:embed;
}

.arabic-title {
    direction:RTL;
    unicode-bidi:embed;
    margin-left:auto; 
    display: block;
}

.arabic-title a {
    display:inline-block;
}

.title h2, col-md-4 h1 {
    font-weight: bold;
}

/* ============ LOGOS ============= */
.logos {
    display: inline-block;
    background:#fff;
    width: 100%;
    /*margin-top: 20px;
    min-height: 104px;*/
   height: auto;
}

.logos img {
    margin:  0;
    /*height: 104px;*/
 	height:80px;
   -ms-interpolation-mode: bicubic;
}

.logos a {
    margin: 0 1.2%;
}

.logos .logo-image {
    padding: 0 ;
    text-align: center;
}

hr {
    margin-top: 10px;
    margin-bottom: 10px;
}

ul {
    list-style: none;
    padding: 5px 0;
	
}

li {
    list-style: none;
    margin-left: 10px;
	position:relative;	
}

li:before {
	position:absolute;
    font-family: FontAwesome;
    top:-2px;
    left:-5px;
}

li.disabled {
    color: slategray;
}

li.no-link {
    list-style: none;
}

li.registration {
    font-weight: 700;
}


li.int-link:before, li.ext-link:before {
   /* margin-left: 0;
    list-style: none;
    background: url(http://www.preventionweb.net/assets/shared/images/file-icons/link.png) 0px 4px no-repeat;
    padding-left: 20px;*/
 	content: "\f0c1";
}

li.pdf-link:before {
    content: "\f1c1";
 	
}

.pdf-icon-right {
    background: url(http://www.preventionweb.net/assets/shared/images/file-icons/pdf.png) 0px 4px no-repeat;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-left: 5px;
}

li a, a {
    color: #fff;
}

li a:hover, a:hover {
    font-style: normal;
	color:#fc0;
}

footer {
    position: relative;
    height: 60px;
    width: 100%;
    margin: 0 auto;
	clear:both;
	background-color:#fff;
	padding: 0 18px;
	margin-top:-10px;
}

.pw-logo {
    float: right;
    color: black;
    margin-right: 10px;
}

.copyright {
    color: black;
    float: left;
    margin-left: 10px;
}

.background-fff, .background {
	background: #FFF;
}

/* ===== Background image =====  */
.background {
	
   
  /* Set rules to fill background */
    min-height: 840px;
	min-width: 720px;
	
  /* Set up proportionate scaling */
	width: 100%;
	height: auto;
	/*bottom: 58px;*/
    position: fixed;
    z-index:-1;
    overflow: hidden;
}

/* Twitter Widget width fix */
#twitter-widget-0 { 
    width: 100% !important; 
}

/* IE 7 Hack - start
-------------------------------------------------- */
.ie7 .col-left-ie7 {
	width:40%;
	float:left;
}
.ie7 .col-right-ie7 {
	width:40%;
	float:right;
}
.ie7 ul.list-unstyled {
	margin:0;
}
/* IE 7 Hack - end
-------------------------------------------------- */

/* Small devices */
@media screen and (max-width: 1024px) {

    html, body {
        min-height: inherit;
    }

    .main-content {
        width: 100%;
    }
    
    .text-block {
        margin-bottom: 15px;
        min-height: 1px;
    }
    
    .title {
          display: block;
          margin: 10px 0px 5px;
          min-width: 100%;
      }
    
    .col-md-4 {
        width: 100%;
        margin: 0;
        min-height: 100%;
        max-height: 100%;
        overflow: hidden;
        margin-bottom: 15px;
        font-size: 1.3em;
    }
    
    .col-md-4.center {
        margin: 0;
        margin-bottom: 15px;
    }
    
    .wrapper {
        min-height: inherit;
        margin: 0px auto 0;
        padding: 0;
    }
	
    .footer, footer {
        height: auto;
    }

    .pw-logo {
        float: none;
        text-align: center;
        display: block;
    }

    .copyright {
        float: none;
       text-align: center;
        display: block;
    }
    
    img.background {  
        width: auto;
        min-height: 0;
        min-width: inherit;
        max-width: inherit;
        height: 100%;
    }
    
    .logos {
        height: auto;
    }
    
    .logos a {
        padding: 0;
        margin: inherit;
    }
    
    .logos img {
       float: left;
       margin-right: 5px;
        
    }
    
    .title-block {
        font-size: 0.8em;
    }
}

/*  SPECIAL FIXES */
.logos .col-custom-5 {
    width: auto;
    margin: 0;
    padding-left:10px;
}

.logos .logos-list {
   margin: 0 auto;
}


/* iPad rendering */
@media only screen and (max-width: 1024px) and (orientation: landscape) {
    img.background {  
         width: 135%;
        min-width: 1024px;
        height: 100%;
        left: -15%;
		overflow-y: scroll;
    }
    
     .wrapper {
        min-height: inherit;
        margin: 0 auto 30px;
        padding: 0;
    }

    
    .text-block {
        min-height: 305px;
    }
}

@media only screen and (max-width: 1024px) and (orientation: portrait) {
    img.background {  
        width: auto;
        min-height: 100%;
        min-width: 100%;
        max-width: inherit;
        height: 100%;
        overflow-y: scroll;
    }
    
     .wrapper {
        min-height: inherit;
       margin: 0 auto;
        padding: 0;
    }
    
    .logos .col-custom-5 {
	width: inherit;
	margin: inherit;
    }

}

/*  Android smartphones  & iphones*/
@media only screen and (max-width: 640px) {
    .title {
        height: 100%;
    }
    
    .logos .col-custom-5 {
	width: inherit;
	margin: inherit;
    }
}
    
@media only screen and (max-width: 640px) and (orientation: landscape) {
    img.background {  
        width: 680px;
        min-width: 0%;
        height: 400px;
        left: 0;
        top: 0;
        padding: 0;
        margin: 0;
        overflow-y: scroll;
    }
    
     .wrapper {
        min-height: inherit;
        margin: 0 auto;
        padding: 0;
    }
    
    .col-md-4 {
		font-size: 1.1em;
    }
    
    .text-block {
        min-height: 1px;
    }
}

@media only screen and (max-width: 640px) and (orientation: portrait) {
    img.background {  
        min-width: 100%;
        max-width: inherit;
		top: 0;
        height: 640px;
		overflow-y: scroll;
    }
    
     .wrapper {
        min-height: inherit;
       margin: 0 auto 30px;
        padding: 0;
    }
    
    .logos img {
        max-width: 205px;
    height: auto;
    }
    
    .col-md-4 {
		font-size: 1.1em;
    }
}


.padding-left-35 {
	padding-left:35px;
}
